prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
moduledir=/usr/X11R6/lib/modules
sdkdir=${prefix}/include/xorg
sysconfigdir=${datarootdir}/X11/xorg.conf.d

abi_ansic=0.4
abi_videodrv=8.0
abi_xinput=11.0
abi_extension=4.0

Name: xorg-server
Description: Modular X.Org X Server
Version: 1.9.5
Requires: pixman-1 pciaccess
Requires.private: xproto >= 7.0.17 randrproto >= 1.2.99.3 renderproto >= 0.11 xextproto >= 7.0.99.3 inputproto >= 1.9.99.902 kbproto >= 1.0.3 fontsproto videoproto dri2proto >= 2.3 xineramaproto
Cflags: -I${sdkdir} 
Libs: -L${libdir}
